TestGroup:
    test_group: acc-sm-oleg229-client
    testhost: oleg229-client
    submission: Thu Apr 18 20:10:41 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Thu Apr 18 20:10:45 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 221
        status: PASS
